=== debian/control ===
Source: neomutt
Section: mail
Priority: optional
Maintainer: Mutt maintainers <neomutt@packages.debian.org>
Uploaders:
 Antonio Radici <antonio@debian.org>,
 Faidon Liambotis <paravoid@debian.org>
Build-Depends: debhelper (>= 10), dh-lua,
 docbook-xml,
 docbook-xsl,
 gawk,
 gettext,
 jimsh,
 libgnutls28-dev,
 libgpgme11-dev,
 libidn-dev,
 libkrb5-dev,
 libnotmuch-dev [!hurd-i386 !ppc64 !sparc64],
 libncurses-dev,
 libgsasl-dev,
 liblmdb-dev,
 libxml2-utils,
 pkgconf,
 w3m,
 xsltproc,
 zlib1g-dev,
 libzstd-dev
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/mutt-team/neomutt.git
Vcs-Browser: https://salsa.debian.org/mutt-team/neomutt
Homepage: http://www.neomutt.org/

Package: neomutt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: locales, mime-support, libsasl2-modules
Suggests: default-mta | mail-transport-agent, urlview, aspell | ispell, gnupg, mixmaster, openssl, ca-certificates
Provides: mail-reader, imap-client
Description: command line mail reader based on Mutt, with added features
 Neomutt supports all the features that are supported by Mutt, including POP and
 IMAP support, SSL encryption and SASL authentication, threading and GPG
 support.
 On the top of that, neomutt provides:
  * Notmuch: a mail indexing tools that provides advanced features such as
    full-text search, thread reconstruction and added features.
  * Color attachment headers using regex, just like mail bodies.
  * Custom rules for theming the mail index.
  * NNTP support.
  * Visual progress bar for slow operations.
  * Trash folder.
