=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 		--gss \
 		--idn \
 		--mixmaster \
-		--sasl \
+		--gsasl \
 		--lmdb \
 		--zlib \
 		--zstd \
