=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  jimsh,
  libgnutls28-dev,
  libgpgme11-dev,
- libidn-dev,
+ libidn2-dev,
  libkrb5-dev,
  libnotmuch-dev [!hurd-i386 !ppc64 !sparc64],
  libncurses-dev,
