## neomutt 20230517+dfsg

=== debian/changelog ===
neomutt (20230517+dfsg-0.3) unstable; urgency=medium

  * Fix msgid generation to have $hostname after the @

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Mon, 23 Oct 2023 14:17:34 +0200

neomutt (20230517+dfsg-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Import upstream #3976 and #3949

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Mon, 21 Aug 2023 20:50:07 +0200

neomutt (20230517+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 20230517+dfsg
  * Rebase patches, dropping #3853 included upstream
  * Update neomutt-test-files to 34f79ee9d91863a97f6e18700aea51157b8610cf
  * d/rules: libgpgme{11 => }-dev

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 17 May 2023 17:18:56 +0200
