=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders:
  Antonio Radici <antonio@debian.org>,
  Faidon Liambotis <paravoid@debian.org>
+Changed-By: наб <nabijaczleweli@nabijaczleweli.xyz>
 Build-Depends: debhelper (>= 10), dh-lua,
  docbook-xml,
  docbook-xsl,
@@ -12,7 +13,7 @@
  gettext,
  jimsh,
  libgnutls28-dev,
- libgpgme11-dev,
+ libgpgme-dev,
  libidn2-dev,
  libkrb5-dev,
  libnotmuch-dev [!hurd-i386 !ppc64 !sparc64],
