=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export EXTRA_CFLAGS:=$(EXTRA_CFLAGS_FOR_BUILD)
 export EXTRA_LDFLAGS:=$(EXTRA_LDFLAGS_FOR_BUILD)
 
-no_notmuch_architectures := hurd-i386 ppc64 sparc64
+no_notmuch_architectures := hurd-i386
 ifneq ($(DEB_HOST_ARCH),$(filter $(DEB_HOST_ARCH), $(no_notmuch_architectures)))
 	notmuch = --notmuch
 else
@@ -33,13 +33,12 @@
 		$(notmuch) \
 		--gnutls \
 		--gss \
-		--idn \
+		--idn2 \
 		--mixmaster \
 		--gsasl \
 		--lmdb \
 		--zlib \
-		--zstd \
-		--testing
+		--zstd
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
