=== debian/watch ===
version=4
opts="filenamemangle=s/@ANY_VERSION@\.tar\.gz/neomutt-$1.tar.gz/,\
dversionmangle=s/\+dfsg\.\d$//,repacksuffix=+dfsg" \
  https://github.com/neomutt/neomutt/tags archive/.*/@ANY_VERSION@\.tar\.gz debian
