## neomutt 20231103+dfsg1

=== debian/changelog ===
neomutt (20231103+dfsg1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:05:13 +1100

neomutt (20231103+dfsg1-1build2) noble; urgency=medium

  * No-change rebuild against libgpgme t64.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Mar 2024 18:01:28 +0100

neomutt (20231103+dfsg1-1build1) noble; urgency=medium

  * No-change rebuild against libgnutls30t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 10 Mar 2024 02:09:56 +0000

neomutt (20231103+dfsg1-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Install the application icons (PNG and SVG) in the hicolor XDG icon theme.
  * Drop the application XPM icon, no more needed with the PNG/SVG icons.

  [ Carlos Henrique Lima Melara ]
  * debian/control:
      - Build-Depends on libncurses-dev instead of the versioned ones.
      - Update Build-Depends field to match new configure options.
  * debian/neomutt.examples: drop samples installation - not shipped anymore.
  * debian/neomutt.install:
      - Don't use d/install to move html files.
      - Drop samples installation - not shipped anymore.
  * debian/patches/*: refresh patches.
  * debian/patches/misc/smime.rc.patch: drop patch because upstream does not
    ship smime.rc anymore.
  * debian/patches/upstream/: drop patches cherry-picked from upstream or
    fixed there. Namely:
      - 1020414-gsasl-support-prereq.patch
      - 1020414-gsasl-support.patch
      - use-pkgconfig-for-libgpg-error.patch
  * debian/rules:
      - Fix logo's dir path and remove the dir after copying contents.
      - Move the html pages to html folder under usr/share/doc/neomutt.
      - Sort configure options and remove deprecated ones.
      - Sync configure options with fedora's. (Closes: #927994)
  * debian/salsa-ci.yml: add salsa CI.

  [ Antonio Radici ]
  * Remove mixmaster (removed from the archive in 2017), original change by
    Jonathan Dowland (Closes: 949033).
  * New upstream version 20231103+dfsg1. (Closes: #1025704)
    + Most of the work came from Carlos Henrique Lima Melara for
      20231023+dfsg1 which we skipped.
  * debian/patches/:
    - removed upstream/1018170-fix-redraw-corruption.patch which is no longer
      needed (already upstream).
    - removed upstream/1023767-use-pkgconf-to-find-gpgme.patch, same as above.

 -- Antonio Radici <antonio@debian.org>  Thu, 14 Dec 2023 09:02:51 +0100
