=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?(\d[\d\.]+)\.tar\.gz/neomutt-$1.tar.gz/,\
dversionmangle=s/\+dfsg\.?\d$//,repacksuffix=+dfsg1, \
pgpsigurlmangle=s/archive\/refs\/tags\/(.*?).tar.gz/releases\/download\/$1\/$1.tar.gz.sig/" \
  https://github.com/neomutt/neomutt/tags \/neomutt\/neomutt\/archive\/refs\/tags\/(?:neomutt-)?(.+?)\.tar\.gz debian
