## neomutt 20240425%2Bdfsg

=== debian/changelog ===
neomutt (20240425+dfsg-2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 19 Jun 2024 16:31:21 -0700

neomutt (20240425+dfsg-2) unstable; urgency=medium

  * debian/NEWS: add news file warning about removal of config files.
  * debian/README.Debian: add file with more info about config files removal.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Tue, 11 Jun 2024 00:39:42 -0300

neomutt (20240425+dfsg-1) unstable; urgency=medium

  [ Carlos Henrique Lima Melara ]
  * Team upload.
  * New upstream version 20240425+dfsg.
  * debian/neomutt.conffiles: remove obsolete configuration files.
    (Closes: #1059383)
  * debian/control:
      - Bump Standards-Version - no changes needed.
      - s/pkg-config/pkgconf/ in Build-Depends as pointed by lintian.
      - Use https in Homepage field - Thanks Jörg Sommer.
  * debian/copyright: complete overhaul of upstream and packaging copyright.
  * debian/gbp.conf: add debian and upstream branch definition.
  * debian/neomutt.docs: be more restrictive with installed docs.
  * debian/neomutt.install: move documentation files to d/neomutt.docs.
  * debian/not-installed: handle leftovers from tighten d/neomutt.docs.
  * debian/patches/: rebase patches against new upstream release
  * debian/patches/debian-specific/:
      - document_debian_defaults.patch: update to document use_threads.
      - neomuttrc.patch:
          + Drop useless custom mailto-allow configuration.
          + Use $use_threads instead of legacy option in $sort. Thanks to Ryan
            Kavanagh. (Closes: #1057555)
  * debian/watch:
      - Update to make use of version 4 goodies.
      - Use only +dfsg as the repack suffix as suggested by lintian.

  [ Antonio Radici ]
  * debian/control:
    - Added Carlos to the Uploaders field, thanks a lot for your great work on
      neomutt!

 -- Antonio Radici <antonio@debian.org>  Fri, 07 Jun 2024 12:55:58 +0200
