=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: neomutt
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Mutt maintainers <mutt@packages.debian.org>
-Uploaders: Antonio Radici <antonio@debian.org>
+Uploaders: Antonio Radici <antonio@debian.org>,
+           Carlos Henrique Lima Melara <charlesmelara@riseup.net>
 Build-Depends: debhelper-compat (= 13),
                dh-lua,
                docbook-xml,
@@ -26,22 +27,27 @@
                libtokyocabinet-dev,
                libxml2-utils,
                libzstd-dev,
-               pkg-config,
+               pkgconf,
                w3m,
                xsltproc,
                zlib1g-dev
 Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/mutt-team/neomutt.git
 Vcs-Browser: https://salsa.debian.org/mutt-team/neomutt
-Homepage: http://www.neomutt.org/
+Homepage: https://www.neomutt.org/
 
 Package: neomutt
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, sensible-utils
+Depends: sensible-utils, ${misc:Depends}, ${shlibs:Depends}
 Recommends: locales, mailcap
-Suggests: default-mta | mail-transport-agent, urlview, aspell | ispell, gnupg, openssl, ca-certificates
-Provides: mail-reader, imap-client
+Suggests: aspell | ispell,
+          ca-certificates,
+          default-mta | mail-transport-agent,
+          gnupg,
+          openssl,
+          urlview
+Provides: imap-client, mail-reader
 Description: command line mail reader based on Mutt, with added features
  Neomutt supports all the features that are supported by Mutt, including POP and
  IMAP support, SSL encryption and SASL authentication, threading and GPG
