=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,7 @@
 		--libexecdir=/usr/libexec \
 		--with-mailpath=/var/mail \
 		--autocrypt \
+		--disable-paths-in-cflags \
 		--full-doc \
 		--gnutls \
 		--gpgme \
@@ -72,3 +73,8 @@
 	rm -rf debian/tmp/usr/share/neomutt/logo
 	
 	dh_install --exclude=INSTALL.md
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
