## neomutt 20240425+dfsg

=== debian/rules ===
--- 
+++ 
@@ -73,8 +73,3 @@
 	rm -rf debian/tmp/usr/share/neomutt/logo
 	
 	dh_install --exclude=INSTALL.md
-
-# No dbgsym packages:
-override_dh_strip:
-	@echo "not building dbgsym packages for MX Linux"
-	dh_strip --no-automatic-dbgsym
