## neomutt 20241002+dfsg

=== debian/changelog ===
neomutt (20241002+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Team upload.
  * Rebuild for bookworm-backports.

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Fri, 11 Oct 2024 16:59:46 -0300

neomutt (20241002+dfsg-1) unstable; urgency=medium

  * New upstream version 20241002+dfsg.
  * debian/patches/: rebase patches against new upstream release.
  * debian/rules: remove mixmaster build option, it was removed upstream.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Wed, 02 Oct 2024 20:25:47 -0300
