## neomutt 20241114+dfsg

=== debian/changelog ===
neomutt (20241114+dfsg-1) unstable; urgency=medium

  * New upstream version 20241114+dfsg.
  * debian/copyright: update upstream copyright stanza.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Fri, 15 Nov 2024 12:24:11 -0300
