=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,6 @@
 		--lua \
 		--lz4 \
 		$(notmuch) \
-		--mixmaster \
 		--pcre2 \
 		--sqlite \
 		--tokyocabinet \
