## neomutt 20241114+dfsg1

=== debian/changelog ===
neomutt (20241114+dfsg1-1) unstable; urgency=medium

  * New upstream version 20241114+dfsg1.
      - Add neomutt test files via multiple upstream tarballs (MUT).
  * debian/README.source: add info about MUT.
  * debian/gbp.conf: add component to configuration.
  * debian/rules: enable tests.
  * debian/watch: make MUT to include neomutt-test-files in source package.
  * debian/patches/debian-specific/neomuttrc.patch: remove deprecated
    mixmaster option. (Closes: 1088052)

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Fri, 22 Nov 2024 23:31:29 -0300
