=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: neomutt
 Section: mail
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Mutt maintainers <mutt@packages.debian.org>
+Maintainer: Mutt maintainers <mutt@packages.debian.org>
 Uploaders: Antonio Radici <antonio@debian.org>,
-           Carlos Henrique Lima Melara <charlesmelara@riseup.net>
+  Carlos Henrique Lima Melara <charlesmelara@riseup.net>
 Build-Depends: debhelper-compat (= 13),
                dh-lua,
                docbook-xml,
@@ -39,15 +38,10 @@
 
 Package: neomutt
 Architecture: any
-Depends: sensible-utils, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, sensible-utils
 Recommends: locales, mailcap
-Suggests: aspell | ispell,
-          ca-certificates,
-          default-mta | mail-transport-agent,
-          gnupg,
-          openssl,
-          urlview
-Provides: imap-client, mail-reader
+Suggests: default-mta | mail-transport-agent, urlview, aspell | ispell, gnupg, openssl, ca-certificates
+Provides: mail-reader, imap-client
 Description: command line mail reader based on Mutt, with added features
  Neomutt supports all the features that are supported by Mutt, including POP and
  IMAP support, SSL encryption and SASL authentication, threading and GPG
