=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export NEOMUTT_TEST_DIR = $(shell pwd)/test-files
 
 # To correctly build doc/ with autosetup.
 # See https://github.com/neomutt/neomutt/issues/980.
@@ -44,7 +45,11 @@
 		--zstd
 
 
-override_dh_auto_test:
+execute_before_dh_auto_test:
+	cd test-files && ./setup.sh
+
+execute_after_dh_auto_test:
+	cd test-files && ./restore.sh
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
