## neomutt 20241212+dfsg

=== debian/changelog ===
neomutt (20241212+dfsg-2) unstable; urgency=medium

  * Run wrap-and-sort -at.
  * Move scripts from /usr/share/doc to /usr/share/neomutt.
      - debian/neomutt.docs: remove scripts.
      - debian/neomutt.install: add scripts.
  * Update arch list that disables notmuch support.
      - debian/control: update list for libnotmuch-dev.
      - debian/rules: update no_notmuch_architectures variable.
  * debian/control: Suggests python3 because of available scripts in
    /usr/share/neomutt.
  * debian/copyright:
      - Add a separate stanza for test-files component.
      - Update packaging copyright year - happy 2025!
  * debian/neomutt-docs.docs: remove unused file.
  * debian/neomutt.clean: remove, not needed anymore.
  * debian/neomutt.install: install neomutt.svg (instead of doing on d/rules).
  * debian/neomutt.lintian-overrides: add more overrides to it and comments
    explaining why they are added.
  * debian/patches/upstream/fix-pointer-conversion.patch: add patch from
    upstream. Thanks to Helge Deller. (Closes: #964416)
  * debian/patches/upstream/fix-groff-C-font.patch: add new patch.
  * debian/rules:
      - Don't chmod files on dh_install, they are already executable.
      - Move png icons to the right place instead of copying them.
      - No need to rm d/tmp/usr/share/neomutt/logo, it's not installed.
      - Remove old cruft not needed anymore.
          + Remove --libexecdir as debhelper >= 12 sets it correctly.
          + Remove --with-mailpath=/var/mail, it's the default on neomutt.
          + Remove override_dh_autoreconf.
          + Remove rm -rf of iconv dir and ca-bundle.crt file.
      - Use execute_before instead of override_dh_install.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Sat, 04 Jan 2025 16:42:24 -0300

neomutt (20241212+dfsg-1) unstable; urgency=medium

  * New upstream version 20241212+dfsg
      - neomutt-test-files: new version from git
        (neomutt/neomutt-test-files@7404f44).

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Thu, 12 Dec 2024 11:09:24 -0300
