## neomutt 20250109+dfsg

=== debian/changelog ===
neomutt (20250109+dfsg-1) unstable; urgency=medium

  * New upstream version 20250109+dfsg.
  * debian/copyright: update upstream's copyright years.
  * debian/patches/upstream/fix-pointer-conversion.patch: remove,
    incorporated upstream.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Fri, 10 Jan 2025 19:41:51 -0300
