## neomutt 20250113%2Bdfsg

=== debian/changelog ===
neomutt (20250113+dfsg-1) unstable; urgency=medium

  * New upstream version 20250113+dfsg.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Fri, 17 Jan 2025 12:31:37 -0300
