=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Mutt maintainers <mutt@packages.debian.org>
 Uploaders: Antonio Radici <antonio@debian.org>,
-  Carlos Henrique Lima Melara <charlesmelara@riseup.net>
+           Carlos Henrique Lima Melara <charlesmelara@riseup.net>,
 Build-Depends: debhelper-compat (= 13),
                dh-lua,
                docbook-xml,
@@ -20,7 +20,7 @@
                liblmdb-dev,
                liblz4-dev,
                libncurses-dev,
-               libnotmuch-dev [!alpha !hppa !hurd-i386 !powerpcspe !ppc64 !sh4 !sparc64],
+               libnotmuch-dev [!alpha !hppa !hurd-any !powerpc !sparc64],
                libpcre2-dev,
                libsqlite3-dev,
                libtokyocabinet-dev,
@@ -29,7 +29,7 @@
                pkgconf,
                w3m,
                xsltproc,
-               zlib1g-dev
+               zlib1g-dev,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/mutt-team/neomutt.git
@@ -38,15 +38,27 @@
 
 Package: neomutt
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, sensible-utils
-Recommends: locales, mailcap
-Suggests: default-mta | mail-transport-agent, urlview, aspell | ispell, gnupg, openssl, ca-certificates
-Provides: mail-reader, imap-client
+Depends: sensible-utils,
+         ${misc:Depends},
+         ${shlibs:Depends},
+Recommends: locales,
+            mailcap,
+Suggests: aspell | ispell,
+          ca-certificates,
+          default-mta | mail-transport-agent,
+          gnupg,
+          openssl,
+          python3,
+          urlview,
+Provides: imap-client,
+          mail-reader,
 Description: command line mail reader based on Mutt, with added features
  Neomutt supports all the features that are supported by Mutt, including POP and
  IMAP support, SSL encryption and SASL authentication, threading and GPG
  support.
+ .
  On the top of that, neomutt provides:
+ .
   * Notmuch: a mail indexing tools that provides advanced features such as
     full-text search, thread reconstruction and added features.
   * Color attachment headers using regex, just like mail bodies.
