=== debian/watch ===
version=4
opts="filenamemangle=s/@ANY_VERSION@@ARCHIVE_EXT@/neomutt-$1\.tar\.gz/, \
      dversionmangle=s/@DEB_EXT@//, \
      repacksuffix=+dfsg, \
      pgpsigurlmangle=s/archive\/refs\/tags\/@ANY_VERSION@@ARCHIVE_EXT@/releases\/download\/$1\/$1.tar.gz.sig/" \
      https://github.com/neomutt/neomutt/tags /neomutt/neomutt/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@

opts="mode=git, \
      pgpmode=none, \
      component=test-files" \
      https://github.com/neomutt/neomutt-test-files HEAD ignore
