## neomutt 20250113+dfsg

=== debian/changelog ===
neomutt (20250113+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Sat, 08 Mar 2025 15:15:01 -0300
