## neomutt 20250404+dfsg

=== debian/changelog ===
neomutt (20250404+dfsg-2~bpo12+2) bookworm-backports; urgency=medium

  * d/p/d-s/make-lmdb-allocation-smaller-in-mipsel.patch: add new patch.
    Thanks to Sergio Durigan Junior.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Sat, 10 May 2025 20:04:29 -0300

neomutt (20250404+dfsg-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Tue, 29 Apr 2025 19:38:08 -0300

neomutt (20250404+dfsg-2) unstable; urgency=medium

  * debian/patches/upstream/:
      - dont-stop-if-spoolfile-is-missing.patch: import from upstream.
      - fix-quoting-color.patch: import patch from upstream.
      - fix-marking-read-mail-as-new.patch: import patch from upstream.
      - fix-help-memory-leaks.patch: import patch from upstream.
      - update-functions-in-docs.patch: import patch from upstream.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Fri, 18 Apr 2025 00:55:57 -0300

neomutt (20250404+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Thu, 10 Apr 2025 21:56:28 -0300

neomutt (20250404+dfsg-1) unstable; urgency=medium

  * New upstream version 20250404+dfsg.
  * debian/control: bump Standards-Version to 4.7.2 - no changes needed.
  * debian/copyright: update GPL-2+ text to the newer version linking
    to gnu.org.
  * debian/patches: refresh patches.
      - 964416-manpages-fixes.patch: drop leftover patch, not needed anymore.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Fri, 04 Apr 2025 16:51:44 -0300
