## neomutt 20250510+dfsg

=== debian/changelog ===
neomutt (20250510+dfsg-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Tue, 03 Jun 2025 22:04:11 -0300

neomutt (20250510+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Fri, 16 May 2025 14:56:17 -0300

neomutt (20250510+dfsg-1) experimental; urgency=medium

  * New upstream version 20250510+dfsg.
  * debian/patches: refresh patches against new upstream release.
      - debian-specific/use_usr_bin_editor.patch: refresh.
      - upstream/dont-stop-if-spoolfile-is-missing.patch: drop as it's in the
        new release.
      - upstream/fix-help-memory-leaks.patch: drop as it's in the new release.
      - upstream/fix-marking-read-mail-as-new.patch: drop as it's in the new
        release.
      - upstream/fix-quoting-color.patch: drop as it's in the new release.
      - upstream/update-functions-in-docs.patch: drop as it's in the new
        release.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Sat, 10 May 2025 10:57:08 -0300
