## neomutt 20250905+dfsg

=== debian/changelog ===
neomutt (20250905+dfsg-1) unstable; urgency=medium

  * New upstream version 20250905+dfsg.
  * debian/copyright: update upstream copyright stanza for new release.
  * debian/neomutt.lintian-overrides: use glob for line indication on
    override.
  * debian/patches: refresh patches against new upstream release.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Fri, 05 Sep 2025 13:25:03 -0300
