=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
                xsltproc,
                zlib1g-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/mutt-team/neomutt.git
 Vcs-Browser: https://salsa.debian.org/mutt-team/neomutt
 Homepage: https://www.neomutt.org/
