## neomutt 20251211+dfsg

=== debian/changelog ===
neomutt (20251211+dfsg-1) unstable; urgency=medium

  * New upstream version 20251211+dfsg.
  * debian/neomutt.install: install smime.rc now that upstream provides it
    again.
  * debian/patches: refresh patches against new upstream release.
      - upstream/build-fix-smime-un-install.patch: cherry-pick from upstream.
      - upstream/fix-groff-C-font.patch: disable, it needs to be reworked.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Fri, 12 Dec 2025 18:53:41 -0300
