## neomutt 20260105+dfsg

=== debian/changelog ===
neomutt (20260105+dfsg-1build1) resolute; urgency=medium

  * No-change rebuild for gpgme1.0 2.0

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Fri, 20 Feb 2026 19:47:41 +0000

neomutt (20260105+dfsg-1) unstable; urgency=medium

  * New upstream version 20260105+dfsg.
      - neomutt-test-files: new version from git
        (neomutt/neomutt-test-files@c769cde).
  * debian/control:
      - Bump stds-version to 4.7.3 and drop Priority field.
      - Drop Rules-Requires-Root, since trixie it defaults to no.
  * debian/copyright:
      - Bump packaging copyright years - happy 2026!
      - Update upstream copyright years.
  * debian/patches/upstream/build-fix-smime-un-install.patch: remove, released
    upstream.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Mon, 05 Jan 2026 22:31:50 -0300
