=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: neomutt
 Section: mail
-Priority: optional
 Maintainer: Mutt maintainers <mutt@packages.debian.org>
 Uploaders: Antonio Radici <antonio@debian.org>,
            Carlos Henrique Lima Melara <charlesmelara@riseup.net>,
@@ -30,8 +29,7 @@
                w3m,
                xsltproc,
                zlib1g-dev,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/mutt-team/neomutt.git
 Vcs-Browser: https://salsa.debian.org/mutt-team/neomutt
 Homepage: https://www.neomutt.org/
